<?php

namespace App\Domains\Attachable\Enums;

enum AttachmentType: string
{
    case Image = 'image';
    case Video = 'video';
    case Pdf = 'pdf';
    case Document = 'document';
    case Audio = 'audio';
    case Other = 'other';
}
